@font-face {
    font-family: "OpenSans-Bold";
    src: url('fuentes/OpenSans-Bold.ttf') format("truetype");
}
@font-face {
    font-family: "OpenSans-ExtraBold";
    src: url('fuentes/OpenSans-ExtraBold.ttf') format("truetype");
}
@font-face {
    font-family: "OpenSans-Regular";
    src: url('fuentes/OpenSans-Regular.ttf') format("truetype");
}
@font-face {
    font-family: "OpenSans-SemiBold";
    src: url('fuentes/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
    font-family: "Ubuntu-Bold";
    src: url('fuentes/Ubuntu-Bold.ttf') format("truetype");
}
@font-face {
    font-family: "Ubuntu-Regular";
    src: url('fuentes/Ubuntu-Regular.ttf') format("truetype");
}
* {
	margin:0;
	padding:0;
}
body {
	background:url(../images/fondo_cuadrado-min.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	/*background-attachment: fixed;*/
}
header {
	width:100%;
	height:auto;
	background-color: rgba(255, 255, 255, 0);
	z-index: 5;
}
.h-contenedor {
	width:95%;
	max-width:1500px;
	margin: 0 auto;
	display: flex;
  	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	background-color: #1D1B1E;
	margin-top: 2%;
}
.h_logo {
	width:39%;
	height:auto;
}
.hparrafo {
	line-height: 0;
	margin-left: 8%;
}
#logomin {
	width: 45%;
	max-width: 350px;
	height: auto;
	padding: 3%;
}
.h_menu {
	width:61%;
	height:auto;
	color: #27477C;

}
.m-info {
	width:100%;
	color: #33348A;
	text-align: right;
	padding-top: 5px;
	font-family: "OpenSans-SemiBold";
	z-index: 5;
	position: relative;
	background-color: #1BD741;
	
}
.txt-contacto {
	font-size: 12px !important;
}
.m-info .icon-facebook {background:#3A559F; color: #FFFFFF; padding: 4px 5px; }
.m-info .icon-whatsapp {background:#1BD741; color: #FFFFFF; padding: 4px 5px; }
.m-info .icon-mobile {color:#33348A; font-size: 20px;}
.m-info a:hover {
	background: #000; 
	padding: 4px 5px; 
}
.m-contenedor {
	width:100%;
	max-width:1200px;
	margin: 0 auto;
	color: #E1B342;
	display: flex;
  	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
}

.menusinespacio {
	width: 75%;
}
.h_info {
	width: 25%;
	color: #FFFFFF;
}
ul.nav {
	width:100%;
	list-style: none; /* esto elimina el marcador de lista */
	 /* esto crea el borde superior de los vínculos (los demás se sitúan usando un borde inferior en el LI) */
	margin-bottom: 0px; /* esto crea el espacio entre la navegación en el contenido situado debajo */
	font-family: "Ubuntu-Bold";
	color: #E1B342;
	margin-top: 5%;
}
ul.nav ul /* Para todos los ul debajo del ul.menu */
{
	position:absolute; /* Esta posición es relativa al <li> que contiene a este <ul> */
  	left:0px; /* Para que no monte sobre el <li> */
	/*top:65px;*/
	display:none;
 	list-style:none;
	z-index:5;
	color: #E1B342;
	
}
ul.nav li:hover > ul
{
    display:block;
}
ul.nav li {
	text-align:center;
	position:relative; 
	padding:1px;
	float:left;
	width:20%;
	color: #E1B342;
	 /* esto crea la separación de los botones */
}
ul.nav li li{
	width: 220px;
	color: #E1B342;
}
ul.nav li li a, ul.nav li li a:visited {
	background:#FFFFFF;
	padding: 7% 5% 7% 5%;
	font-size:16px;
}
ul.nav li li a:hover, ul.nav li li a:active, ul.nav li li a:focus {
	color:#FFFFFF;
	background:#E1B342;
}
ul.nav a, ul.nav a:visited { /* al agrupar estos selectores, se asegurará de que los vínculos mantengan el aspecto de botón incluso después de haber sido visitados */
	padding: 7% 5% 7% 5%;
	display: block; /* esto da al anclaje propiedades de bloque, de manera que llene todo el LI en el que está contenido para que toda el área reaccione a un clic de ratón. */
	color: #FFFFFF;
	font-size:16px;
	text-decoration: none;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* esto cambia el color de fondo y del texto tanto para usuarios que naveguen con ratón como para los que lo hagan con teclado */
	background: #E1B342;
	color: #1D1B1E;
	text-underline-position: under;
	padding: 33% 16% 31% 16%;
	margin-top: -26%;
	font-family: "OpenSans-ExtraBold";
	position: absolute;
	font-size: 16px;
	-webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
	
}

.es_nav:hover, .es_nav:active, .es_nav:focus { /* esto cambia el color de fondo y del texto tanto para usuarios que naveguen con ratón como para los que lo hagan con teclado */
	background: #E1B342;
	color: #1D1B1E;
	text-underline-position: under;
	padding: 33% 30% 31% 30% !important;
	margin-top: -26%;
	font-family: "OpenSans-ExtraBold";
	position: absolute;
	font-size: 16px;
	-webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
	
}

.navbold a {
	background: #E1B342;
	color: #1D1B1E !important;
	padding: 33% 16% 31% 16% !important;
	margin-top: -26%;
	font-family: "OpenSans-ExtraBold";
	position: absolute;
}
#satelite {
	background: #27477C;
	color: #FFF;
	background: #27477C;
	color: #FFF;
	padding-bottom: 5%;
	padding-left: 40%;
	padding-right: 40%;
	padding-top: 80%;
	position: absolute;
	z-index:5;
	text-decoration: underline;
	text-underline-position: under;
	margin-top: -40%;
}

.info-m {
	position:absolute;
	width:100%;
	z-index:2001;
}
.pri-movil {
	width: 100%;
	display: none;
}
#movil {
	width: 100%;
}
.empresa {
	width:100%;
	padding: 0;
	float:left;
}
.e-contenedor {
	width:95%;
	max-width:1400px;
	margin: 0 auto;
	display: flex;
 	display: -webkit-flex;
 	flex-flow: row wrap;
 	-webkit-flex-flow: row wrap;
	margin-top: 5%;
}
.e-cabezera {
	width: 100%;
	font-family: "Ubuntu-Bold";
}
.e_left {
	width: 52%;
	display: flex;
 	display: -webkit-flex;
 	flex-flow: row wrap;
 	-webkit-flex-flow: row wrap;
}
.e_img {
	width: 98%;
}
.l_barra {
	width: 2%;
	background-color: #E1B342;
}
.img_servicio {
	width: 100%;
}
.e_right {
	width: 48%;
	color: #1D1B1E;
	font-family: "Ubuntu-Regular";
	position: relative;
}
.e_right h1 {
	font-family: "Ubuntu-Bold";
	margin-left: 8%;
	margin-top: 4%;
}
.e_right p {
	width: 90%;
	text-align: justify;
	font-size: 20px;
	margin-left: 8%;
	font-family: "Ubuntu-Regular";
}
.e_right ul {
	width: 90%;
	text-align: justify;
	font-size: 20px;
	margin-left: 8%;
	font-family: "Ubuntu-Regular";
}
.e_right p span {
	font-family: "Ubuntu-Bold";
}
.ver-mas {
	font-family: "Ubuntu-Bold";
	background-color: #E1B342;
	color: #1D1B1E;
	padding: 2% 4% 2% 4%;
	border-radius: 0px 200px 200px 0px;
	-moz-border-radius: 0px 200px 200px 0px;
	-webkit-border-radius: 0px 200px 200px 0px;
	border: 0px solid #1D1B1E;
	text-decoration: none;
	font-size: 20px;
	margin-left: 8%;
	position: absolute;
	bottom: 0;
}
.ver-mas:hover {
	background-color: #1D1B1E;
	text-decoration: none;
	color: #FFFFFF;
}
.e_izq {
	width: 49%;
	display: flex;
 	display: -webkit-flex;
 	flex-flow: row wrap;
 	-webkit-flex-flow: row wrap;
}
.e_izq img {
	width: 22%;
	min-width: 120px;
	max-width: 150px;
	margin-left: 5%;
}
.e_izq h1, .e_der h1 {
	margin-top: 5%;
	margin-left: 5%;
}
.e_izq p, .e_der p {
	margin-top: 3%;
	width: 90%;
	text-align: justify;
	margin-left: 5%;
}
.e_centro {
	width: 2%;
}
.e_barra {
	width: 15%;
	height: 85%;
	min-width: 2px;
	margin-top: 100%;
	background-color: #1D1B1E;
}
.e_der {
	width: 49%;
	display: flex;
 	display: -webkit-flex;
 	flex-flow: row wrap;
 	-webkit-flex-flow: row wrap;
}
.e_der img {
	width: 22%;
	min-width: 120px;
	max-width: 150px;
	margin-left: 5%;
}
.primero {
	margin-top: 8%;
}
.enlace {
	font-family: "Ubuntu-Regular";
	color: #1D1B1E !important;
	margin-left: 5px !important;
}
.div_enlace {
	border-left: 3px solid #1D1B1E;
	padding-top: 5px;
}
.d_right h2 {
	margin-left: 8%;
	margin-top: 2%;
	font-family: "Ubuntu-Bold";
}
#fle_more {
	width: 8%;
	height: auto;
}
.linea {
	width: 25%;
	height: 2px;
	background-color: #33348A;
}
.aviso {
	width: 100%;
	padding: 0;
	float: left;
}
.a-contenedor {
	width:100%;
	margin: 0 auto;
	display: flex;
 	display: -webkit-flex;
 	flex-flow: row wrap;
 	-webkit-flex-flow: row wrap;
	margin-top: 3%;
}
.a_left {
	width: 8%;
	background-color: #E1B342;
}
.a_right {
	width: 92%;
	background-color: #1D1B1E;
	color: #FFFFFF;
	font-family: "Ubuntu-Bold";
	padding-top: 4%;
	padding-bottom: 4%;
}
.a_right h1 {
	width: 70%;
	text-align: center;
	margin:  0 auto;
}

.mosaico {
	width:100%;
	padding:0;
	float:left;
}
.mo-contenedor {
	width:100%;
	max-width:1920px;
	margin: 0 auto;
	display: flex;
 	display: -webkit-flex;
 	flex-flow: row wrap;
 	-webkit-flex-flow: row wrap;
}
.mo-contenedor img {
	width: 100%;
}
.servicios {
	width:100%;
	padding:0;
	float:left;
}
.s-contenedor {
	width:95%;
	max-width:1400px;
	margin: 0 auto;
	margin-top: 8%;
	display: flex;
 	display: -webkit-flex;
 	flex-flow: row wrap;
 	-webkit-flex-flow: row wrap;
}
.cualidades {
	width:100%;
	padding:0;
	float:left;
}
.cu_contenedor {
	width:95%;
	max-width:1400px;
	margin: 0 auto;
	margin-top: 8%;
	display: flex;
 	display: -webkit-flex;
 	flex-flow: row wrap;
 	-webkit-flex-flow: row wrap;
}
.cu_contenedor_b {
	width:100%;
	max-width:1920px;
	margin: 0 auto;
	margin-top: 3%;
}
.cu_encabezado {
	width: 100%;
	font-family: "Ubuntu-Bold";
	padding-bottom: 3%;
}
.cu_izq {
	width: 33.3%;
	padding-top: 4%;
	padding-bottom: 3%;
}
.cu_centro {
	width: 33.3%;
	 padding-top: 4%;
	 padding-bottom: 3%;
}
.cu_der {
	width: 33.3%;
	 padding-top: 4%;
	 padding-bottom: 3%;
}
.cu_izq:hover, .cu_centro:hover, .cu_der:hover {
	background-color: #E1B342;
}
.cu_a {
	width: 40%;
	float: left;
}
.cu_b {
	width: 60%;
	float: left;
}
.cu_c {
	width: 100%;
	float: left;
}
#ico_maq {
	width: 40%;
	margin-left: 30%;
}
.cu_b h2{
	font-family: "Ubuntu-Bold";
}
.cu_c p{
	font-family: "Ubuntu-Regular";
	text-align: center;
	width: 90%;
	margin-top: 5px;
}
.cu_c {
	width: 100%;
}
#banner {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.s_encabezado {
	display: none;
	width: 100%;
	color: #1D1B1E;
	font-family: "OpenSans-Bold";
	padding-bottom: 5%;
}
.servi {
	width: 25%;
	font-family: "Ubuntu-Bold";
	padding: 0px;
	line-height: 0;
}
.s-izq {
	width:25%;
}
.s-izq img{
	display:block;
}
.caption-subtitulo {
	margin-left: 5%;
	font-family: "Ubuntu-Bold";
	margin-top: 85%;
}
.img_servi {
	width: 100%;
	height: auto;
	display: block
}
.fle_blanca {
	width: 20%;
	height: auto;
	margin-top: 88%;
	margin-left: 12%;
}
.fle_blanca2 {
	width: 20%;
	height: auto;
	margin-top: 88%;
	margin-left: 0px;
}
#mante {
	margin-left: 0px;
}
.servi h2 {
	margin-left: 12%;
}
#s_nuestro {
	font-family: "OpenSans-Bold";
	color: #1D1B1E;
	margin-top: 45%;
	margin-left: 18%;
}
#s_servicio {
	font-family: "OpenSans-Bold";
	margin-left: 18%;
	color: #1D1B1E;
}
.linea4 {
	width: 150px;
	height: 2px;
	background-color: #1D1B1E;
	margin-top: -5px;
	
}
#st_nuestro {
	font-family: "OpenSans-Bold";
	color: #33348A;
	margin-top: 5%;

}
.linea2 {
	width: 50%;
	height: 2px;
	background-color: #1D1B1E;
	margin-left: 18%;
}

/*****************************/
.pic {
	width:100%;
	height:auto;
    position: relative;
    overflow: hidden;
    margin: 0px;
    -webkit-animation: anima 2s;
    -moz-animation: anima 2s;
    -o-animation: anima 2s;
    -ms-animation: anima 2s;
    animation: anima 2s;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
	color:#FFF;
}
.pic a{
	text-decoration:none;
}
.pic h1{
	font-family: "Roboto-Black";
	margin-top:6%;
}
.pic p{
	font-family: "OpenSans-Regular";
	font-size:12px;
	margin-top:65%;
	margin-left: 5%;
	margin-bottom: 0px;
}
.pic-3d {
    -webkit-perspective: 500;
    -moz-perspective: 500;
    -o-perspective: 500;
    -ms-perspective: 500;
    perspective: 500;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d
}
.pic-caption {
    cursor: default;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(29, 27, 30, 0.70);
    padding: 10px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0
}
.pic-image {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.pic:hover .pic-image {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.pic-title {
    font-size: 1.8em
}
a,
a:hover,
.pic .pic-image,
.pic-caption,
.pic:hover .pic-caption,
.pic:hover img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease
}

.pic:hover .bottom-to-top,
.pic:hover .top-to-bottom,
.pic:hover .left-to-right,
.pic:hover .right-to-left,
.pic:hover .rotate-in,
.pic:hover .rotate-out,
.pic:hover .open-up,
.pic:hover .open-down,
.pic:hover .open-left,
.pic:hover .open-right,
.pic:hover .come-left,
.pic:hover .come-right {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -moz-touch-callout: none;
    -o-touch-callout: none;
    -ms-touch-callout: none;
    touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    -moz-tap-highlight-color: transparent;
    -o-tap-highlight-color: transparent;
    -ms-tap-highlight-color: transparent;
    tap-highlight-color: transparent
}
.come-right {
    -webkit-transform: rotateY(-90deg) rotateX(-90deg);
    -moz-transform: rotateY(-90deg) rotateX(-90deg);
    -o-transform: rotateY(-90deg) rotateX(-90deg);
    -ms-transform: rotateY(-90deg) rotateX(-90deg);
    transform: rotateY(-90deg) rotateX(-90deg);
    left: 0;
    top: 0
}

.pic:hover .come-right {
    -webkit-transform: rotateY(0) rotateX(0);
    -moz-transform: rotateY(0) rotateX(0);
    -o-transform: rotateY(0) rotateX(0);
    -ms-transform: rotateY(0) rotateX(0);
    transform: rotateY(0) rotateX(0)
}
@media screen and (max-width: 560px) {
    .pic {
        /*max-width: 400px;
        max-height: 300px;*/
        display: block;
        -webkit-animation: none;
        -moz-animation: none;
        -o-animation: none;
        -ms-animation: none;
        animation: none;
        margin: 0px auto
    }
}
/*****************************/
.clientes {
	width:100%;
	padding:0;
	float:left;
}
.c-contenedor {
	width:95%;
	max-width:1400px;
	margin: 0 auto;
	margin-top: 4%;
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	padding-bottom: 4%;
}
.c-contenedor h2 {
	color: #333333;
	font-family: "Ubuntu-Regular";
	text-align: center;
}
.c_encabezado {
	width: 100%;
}
.linea3 {
	width: 150px;
	height: 2px;
	background-color: #1D1B1E;
}
.cli {
	width: 25%;
}
.img_cli {
	width: 100%;
}
.consulta {
	width: 100%;
	padding:0;
	float:left;
	background:url(../images/fondo_serv.jpeg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: 5%;
}
.co-contenedor {
	width:95%;
	max-width:1400px;
	margin: 0 auto;
	margin-top: 5%;
	padding-bottom: 5%;
	font-family: "Ubuntu-Bold";
	color: #1D1B1E;
	text-align: center;
}
.co-contenedor p {
	font-family: "Ubuntu-Regular";
	width: 70%;
	margin: 0 auto;
	margin-top: 1%;
}
.co_left {
	width: 50%;
	text-align: center;
}
.co_right {
	width: 50%;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
  	justify-content: center;
}
#btn-mas {
	width:340px;
	border: 1px solid #1D1B1E;
	z-index:1;
	font-family: "Ubuntu-Bold";
	color:#1D1B1E;
	font-size:18px;
	padding-top: 7px;
  	padding-right: 0px;
  	padding-bottom: 7px;
  	padding-left: 0px;
	transition: all 500ms ease;
	text-align:center;
	margin: 0 auto;
	margin-top: 2%;
}
#btn-mas:hover {
	border: 1px solid #1D1B1E;
	background-color: #1D1B1E;
	color: #FFFFFF;
}
footer {
	width:100%;
	height:auto;
	float:left;
	background-color:#1D1B1E;
}
.f-contenedor {
	width:100%;
	max-width:1400px;
	margin:0 auto;
	display: flex;
  	display: -webkit-flex;
  	flex-flow: row wrap;
  	-webkit-flex-flow: row wrap;
	padding-bottom:2%;
}
.f-empresas {
	width:35%;
	display: flex;
  	display: -webkit-flex;
  	flex-flow: row wrap;
  	-webkit-flex-flow: row wrap;
}
.f-logo-p {
	width:100%;
}
#logo-footer-min {
	margin-top:13%;
	margin-left:10%;
}
.f-logo-p p {
	color:#ffffff;
	font-family: "Ubuntu-Bold";
	font-size:12px;
	margin-left:10%;
	margin-top: 3%;
	width: 70%;
	text-align: center;
}
.f-logo-s {
	width:25%;
	padding-left:1%;
}
.f-info {
	width:42%;
	color:#ffffff;
	font-family: "Ubuntu-Bold";
}
.f-border {
	margin-top:8%;
	border-right:0px solid white;
	margin-bottom: 5px !important;
}
.f-border p {
	width: 80%;
	margin-bottom: 5px !important;
}
#t-info {
	margin-left:5%;
}
.txt-info {
	margin-top:0%;
	font-size:16px;
}
.txt-info-regular {
	font-size: 13px;
}
.txt-info-regular-b {
	
}
.txt-info span {
	font-size:16px;
}
.f-enlaces {
	width:22.5%;
	color:#ffffff;
}
#t-enlaces {
	margin-left:5%;
}
.txt-enlaces {
	margin-top:5%;
	font-size:12px;
	margin-left:5%;
}
.txt-enlaces a {
	outline: none;
	color: #ffffff;
	text-decoration: none;
}

.txt-enlaces a:hover, .txt-enlaces a:focus {
	color: #528cb3;
}

.f-mas {
	width:23%;
	color:#FFFFFF;
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
}
.t-mas {
	width: 100%;
}
#t-mas {
	font-family: "Ubuntu-Bold";
	margin-top:16%;
	padding-bottom: 0px;
	font-size: 16px;
}
.social {
	width: 30%;
}
.social ul {
	list-style: none;
	margin-top:1%;
}
.social ul li {
	display:inline;
	margin-left:2%;
	padding-right: 5%; 
} 
.social ul li a {
	display: inline-block;
	color:#fff;
	background: #000;
	padding: 10px 10px;
	font-size:24px;
	text-decoration: none;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease; 
	border-radius: 23px 23px 23px 23px; 
	-moz-border-radius: 23px 23px 23px 23px; 
	-webkit-border-radius: 23px 23px 23px 23px; 
}
 
.social ul li .icon-facebook {background:#ffffff; color: #1D1B1E;}
.social ul li .icon-twitter {background:#55aaec;}
.social ul li .icon-instagram {background:#ffffff; color: #80161B;}
.social ul li .icon-mail3 {background:#808080;}
.social ul li .icon-youtube {background:#c4302b;} 
.social ul li a:hover {
	background: #000; 
	padding: 10px 10px; 
	color: #FFFFFF;
}

.social2 {
	position: fixed; 
	right: 0; 
	top: 30vh; 
	z-index: 2000; 
}
.social2 ul {
	list-style: none;
	margin-top:5%;
} 
.social2 ul li a {
	display: inline-block;
	color:#fff;
	background: #000;
	padding: 10px 10px;
	font-size:18px;
	text-decoration: none;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease; 
}
 
.social2 ul li .icon-facebook {background:#3b5998;}
.social2 ul li .icon-twitter {background:#55aaec;}
.social2 ul li .icon-instagram {background:#bc2a8d;}
.social2 ul li .icon-mail3 {background:#808080;}
.social2 ul li .icon-youtube {background:#c4302b;} 
.social2 ul li a:hover {
	background: #000; 
	padding: 10px 10px; 
}

.book {
	width: 70%;
}
#book {
	width: 100%;
	max-width: 82px;
}
.grupo {
	width: 100%;
}
#logogrupo {
	width: 100%;
	max-width: 140px;
	margin-top: 0px;
}
.ir-arriba {
	display:none;
	padding:15px;
	background:#E1B342;
	font-size:15px;
	color:#1D1B1E;
	cursor:pointer;
	position: fixed;
	bottom:15px;
	right:15px;
}
#custom_html-4 {
	width: 100%;
}
#custom_html-3 {
	width: 100%;
}
#custom_html-2 {
	width: 100%;
}
.custom-html-widget {
	width: 100%;
}
@media screen and (max-width:1366px) {
	.h_logo {
		width: 27%;
	}
	.h_menu {
		width: 73%;
	}
	#logomin {
		width: 65%;
	}
	.e_right p {
		width: 90%;
		text-align: justify;
		font-size: 18px;
		margin-left: 8%;
		font-family: "Ubuntu-Regular";
	}
}
@media screen and (max-width:1024px) {
	.h_logo {
		width: 20%;
	}
	.h_menu {
		width: 80%;
	}
	#logomin {
		width: 100%;
	}
}
@media screen and (max-width:820px) {
	header {
		width:100%;
		height:auto;
		background-color: rgba(255, 255, 255, 0);
		position: absolute;
		z-index: 5;
	}
	.h-contenedor {
		width:100%;
		margin-top: 0px;
	}
	.h_logo {
		width:45%;
		height:auto;
	}
	.h_menu {
		width:55%;
		height:auto;
		color: #27477C;
	
	}
	.principal {
		display: none !important;
	}
	.pri-movil {
		display: block;
	}
	.h_menu {
		display: none;
	}
	#logomin {
		width: 80%;
		height: auto;
		padding: 2% 10% 3% 15%;
	}
	.d_left {
		width: 100%;
		padding-bottom: 10%;
	}
	#grua {
		width: 65%;
		max-width: 470px;
		height: auto;
		float: right;
		margin-right: 20%;
		margin-top: 10%;
	}
	.e-cabezera {
		width: 100%;
		margin-top: 10%;
	}
	.e-cabezera h1 {
		margin-left: 2%;
	}
	.e_left {
		width: 100%;
		display: flex;
		 display: -webkit-flex;
		 flex-flow: row wrap;
		 -webkit-flex-flow: row wrap;
	}
	.e_right {
		width: 100%;
		color: #1D1B1E;
		font-family: "Ubuntu-Regular";
		position: relative;
	}
	.e_right h1 {
		font-family: "Ubuntu-Bold";
		margin-left: 4%;
		margin-top: 4%;
	}
	.e_right p {
		width: 90%;
		text-align: justify;
		font-size: 20px;
		margin-left: 4%;
		font-family: "Ubuntu-Regular";
	}
	.e_right ul {
		width: 90%;
		text-align: justify;
		font-size: 20px;
		margin-left: 4%;
		font-family: "Ubuntu-Regular";
	}
	.e_right p span {
		font-family: "Ubuntu-Bold";
	}
	.ver-mas {
		position: relative;
		margin-left: 4%;
	}
	.e_espacio {
		width: 100%;
		height: 60px;
	}
	.div_enlace {
		margin-left: 2%;
	}
	.a_right h1 {
		font-size: 22px;
	}
	.cli {
		width: 50%;
	}
	.co_left {
		width: 100%;
	}
	.co_right {
		width: 100%;
	}
	#btn-mas {
		margin-top: 10%;
	}
	.cu_b h2{
		font-size: 16px;
	}
	.cu_c p{
		font-size: 12px;
	}
	.cu_encabezado h1 {
		font-size: 24px;
	}
	.s-contenedor {
		width:95%;
		max-width:1400px;
		margin: 0 auto;
		margin-top: 4%;
	}
	.servi {
		width: 50%;
	}
	.s-izq {
		width:50%;
	}
	.c-contenedor h1 {
		margin-left: 0%;
	}
	.linea3 {
		margin-left: 0%;
	}
	#l2 {
		display: none;
	}
	#f-logomin {
		width: 70%;
		height: auto;
		margin-left: 10%;
		margin-top: 45%;
	}
	.f-empresas {
		width: 50%;
	}
	.f-info {
		width: 50%;
	}
	.f-mas {
		width:100%;
	}
	#t-mas {
		font-family: "Ubuntu-Bold";
		margin-top:16%;
		padding-bottom: 0px;
		font-size: 16px;
		margin-left: 35%;
	}
	.social {
		width: 50%;
	}
	.social ul {
		margin-left: 70%;
	}
	.book {
		width: 50%;
	}
	.f-izq p {
		margin-left: 15%;
		color: #949494;
		font-family: "OpenSans-Regular";
		font-size: 10px;
	}
}

@media screen and (max-width: 480px) {
	#logomin {
		width: 60%;
		height: auto;
		padding: 3%;
		margin-left: 15%;
	}
	.h_logo {
		width:100%;
	}
	.e-cabezera {
		margin-top: 25%;
	}
	.e_der {
		width: 100%;
	}
	.e_izq {
		width: 100%;
	}
	.e_centro {
		display: none;
	}
	.a_right h1 {
		font-size: 18px;
	}
	.d_left {
		width: 100%;
	}
	.d_right {
		width: 100%;
	}
	.linea {
		width: 55%;
		height: 2px;
		background-color: #33348A;
	}
	.d_right h1 {
		font-family: "OpenSans-Bold";
		margin-top: 16%;
		font-size: 23px;
	}
	.d_right p {
		width: 90%;
		font-size: 18px;
	}
	.d_right h2 {
		font-family: "OpenSans-SemiBold";
		margin-top: 10%;
		font-size: 18px;
	}
	.cu_izq {
		width: 100%;
	}
	.cu_centro {
		width: 100%;
	}
	.cu_der {
		width: 100%;
	}
	#banner {
		display: none;
	}
	#banner_movil {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		display: block;
	}
	#mosaico_movil {
		display: block;
	}
	#mosaico {
		display: none;
	}
	.c-contenedor h2 {
		font-size: 18px;
	}
	.cli {
		width: 50%;
	}
	#fle_more {
		width: 18%;
		height: auto;
	}
	.servi {
		width: 100%;
		padding-bottom: 30%;
	}
	.s-izq {
		width: 100%;
	}
	.f-empresas {
		width: 100%;
	}
	.f-info {
		width: 100%;
	}
	.f-border {
		margin-left: 15%;
	}
	.f-mas {
		width:100%;
	}
	#t-mas {
		font-family: "Ubuntu-Bold";
		margin-top:16%;
		padding-bottom: 0px;
		font-size: 16px;
		margin-left: 15%;
	}
	.social {
		width: 45%;
	}
	.social ul {
		margin-left: 40%;
	}
	.book {
		width: 55%;
	}
	#logo-footer-min {
		margin-left:15%;
	}
	.f-izq {
		width: 100%;
	}

	.f-izq p {
		margin-left: 20%;
		color: #949494;
		font-family: "OpenSans-Regular";
		font-size: 12px;
	}
	#f-logomin {
		width: 70%;
		height: auto;
		margin-left: 15%;
		margin-top: 45%;
	}
	.f-mas-ico {
		width: 30%;
		padding-top: 4px;
	}
	.f-mas-info {
		width: 70%;
		color:#33348A;
		font-family: "OpenSans-SemiBold";
	}
	.f-mas-ico .icon-mobile {color:#33348A; font-size: 36px; margin-left: 50%;}
	.f-mas-ico .icon-mail2 {color:#33348A; font-size: 18px; margin-left: 58%;}
	.f-mas-ico .icon-location {color:#33348A; font-size: 25px; margin-left: 55%;}
	.socialmedia span {
		font-size: 12px;
		margin-left: 17%;
	}
	.fparrafo {
		font-size: 12px;
	}
}